/*初始化*/
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,select{margin:0;padding:0;}
body,button,input,select,textarea{font:12px/1.5 tahoma,microsoft yahei,arial,\5b8b\4f53; color:#555;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
img{border:none; outline:none;display: block   }
address,cite,dfn,em,var{font-style:normal;}
code,kbd,pre,samp{font-family:courier new,courier,monospace;}
input,button,select,textarea{ outline:none;}
textarea{resize:none;}
ul,ol{list-style:none;}
a{text-decoration:none;color:#555;}
a:hover{text-decoration:none; color:#000;outline:none;hide-focus:expression(this.hideFocus=true);}
.clear_float:after{display:block;visibility:hidden;height:0;clear:both;content:"";}.clear_float{display:inline-block;}/*asdfasdf\*/ * html .clear_float{zoom:1;}.clear_float{display:block;}
body,html{ overflow:hidden;}

#scene{width:100%;height:100%;position: fixed  ;top:0;left:0}
.page1{width:100%;height:100%;background-image:url(http://p3.ifengimg.com/l/2016/48/f0c1192aa6ebccc/p1_1.jpg) ;background-position:center center;}
.page2{width:100%;height:100%;background-image:url(http://p0.ifengimg.com/l/2016/48/f0c1192aa6ebccc/p2_1.jpg) ;background-position:center center;}
.page3{width:100%;height:100%;background-image:url(http://p0.ifengimg.com/l/2016/48/f0c1192aa6ebccc/p2_1.jpg) ;background-position:center center;}
.page4{width:100%;height:100%;background-image:url(http://p0.ifengimg.com/l/2016/48/f0c1192aa6ebccc/p2_1.jpg) ;background-position:center center;}
.box{width:1000px;height:612px;position:absolute;top:50%;left:50%;margin-left:-500px;margin-top:-306px;}
.section{ overflow:hidden;}
.index-arrow-down{background:url(http://p2.ifengimg.com/l/2016/48/f0c1192aa6ebccc/up.png) no-repeat;width: 35px; height: 29px;z-index: 3; position: absolute;bottom: 15px;left:50%;margin-left:-28px;animation:ani_right 1.2s ease-in 0s infinite;-webkit-animation:ani_right 1.2s ease-in 0s infinite;
}
@-webkit-keyframes ani_right {
  0% { opacity: 0;transform: translateY(10px); -webkit-transform: translateY(10px);}
  40% {opacity: 1;transform: translateY(4px); -webkit-transform: translateY(4px);}
  100% {opacity: 0;transform: translateY(-4px); -webkit-transform: translateY(-4px);}
}
@keyframes ani_right {
  0% { opacity: 0;transform: translateY(10px); -webkit-transform: translateY(10px);-ms-transform: translateY(10px);}
  40% {opacity: 1;transform: translateY(4px); -webkit-transform: translateY(4px);-ms-transform: translateY(4px);}
  100% {opacity: 0;transform: translateY(-4px); -webkit-transform: translateY(-4px);-ms-: translateY(-4px);}
}


.menu{ position:fixed; left:50%;bottom:0%; margin-left:-500px; width:1000px; height:10px; z-index:98;}
.menu  .tip{ width:49px; height:46px;position: absolute;bottom:15px;right:0;}
.menu ul{ position: absolute;top:160px;left:6px}
.menu li{ width:121px; height:33px; display:block; position:relative;font:normal 14px/33px "微软雅黑";color:#fff;margin-bottom:6px}
.menu li a {width:112px; height:33px; position: absolute;top:0;left:9px; color:#fff;z-index:1}
.menu li .tips{ width:5px; height:33px;display:block;  position: absolute;top:0;right:0;overflow: hidden;}
.menu li.active .tips,.menu li:hover .tips{ animation:ani_width 0.2s 0s ease-out;animation-fill-mode: both;-webkit-animation:ani_width 0.2s 0s ease-out;-webkit-animation-fill-mode: both;}
.fx{width:120px;position:absolute;top:440px;left:14px}
@-webkit-keyframes ani_towidth {
0%   { width: 121px;   }
100% { width: 6px;   }
}
@keyframes ani_width {
0%   { width: 121px;    }
100% { width: 6px;   }
}

@-webkit-keyframes ani_towidth {
0%   { width: 6px;    }
100% { width: 121px;  }
}
@keyframes ani_width {
0%   { width: 6px;    }
100% { width: 121px; }
}



#layerBg{ width:100%; height:100%; background:#000; filter:alpha(opacity=0); opacity:0; position: fixed; top:0; left:0;z-index:99}
.layercon{ width:0px; height:538px; overflow:hidden;  position:absolute; top:318px; left:0px; z-index:100;background:#fff}


/* p1 */
.ullist_01{width:670px;height:190px;position:absolute;bottom:10px;right:0;opacity: 0;}
.ullist_01 li{width:215px;height:86px;float:left;margin-left:7px;margin-top:4px;position:relative;overflow:hidden;}
.ullist_01 li span{width:215px;height:86px;background:url(http://p1.ifengimg.com/l/2016/48/f0c1192aa6ebccc/p1_2.png) ;display:block;font:normal 16px/86px "微软雅黑";color:#fff;position:absolute;top:0;left:0;text-align:center;}
.ullist_01 li:hover span{background:url(http://p3.ifengimg.com/l/2016/48/f0c1192aa6ebccc/p1_2_1.png) ;font:normal 18px/86px "微软雅黑";}
.page1.active .ullist_01{animation:p1_03 0.6s 0.4s ease-out;animation-fill-mode: both;-webkit-animation:p1_03 0.6s 0.4s ease-out;-webkit-animation-fill-mode: both}


.ullist_01 img{ transform: scale(1.04,1.04); -ms-transform: scale(1.04,1.04); -webkit-transform: scale(1.04,1.04);}
.ullist_01 li:hover img{ animation:p1-01  0.4s ease-in 0s ;-ms-animation:p1-01  0.4s  ease-in 0s ;-webkit-animation:p1-01  0.4s  ease-in 0s ; -webkit-animation-fill-mode: both;}
@-webkit-keyframes p1-01{
  0% { transform: scale(1.02,1.02); -webkit-transform: scale(1.02,1.02);}
  100% {transform: scale(1,1); -webkit-transform: scale(1,1); }
}	
@keyframes p1-01{
  0% { transform: scale(1.02,1.02); -webkit-transform: scale(1.02,1.02);-ms-transform: scale(1.02,1.02);}
  100% {transform: scale(1,1); -webkit-transform: scale(1,1);-ms-transform: scale(1,1);  }
}

.page1 .p1_1{position:absolute; top:95px; right:0px;opacity: 0;}
.page1.active .p1_1{animation:p1_02 0.6s 0.4s ease-out;animation-fill-mode: both;-webkit-animation:p1_02 0.6s 0.4s ease-out;-webkit-animation-fill-mode: both}


@keyframes p1_02 {
  0% { topacity: 0;ransform: translateY(-15px); -webkit-transform: translateY(-15px);-ms-transform: translateY(-15px);}
  100% {opacity: 1;transform: translateY(0px); -webkit-transform: translateY(0px);-ms-: translateY(0px);}
}
@keyframes p1_03 {
  0% { topacity: 0;ransform: translateY(15px); -webkit-transform: translateY(15px);-ms-transform: translateY(15px);}
  100% {opacity: 1;transform: translateY(0px); -webkit-transform: translateY(0px);-ms-: translateY(0px);}
}



/* p2  */
.bt1{width:105px;height:45px;position:absolute;top:10px;left:10px;background: url(http://p2.ifengimg.com/l/2016/48/f0c1192aa6ebccc/p2_8.png) no-repeat;font:normal 22px/45px "微软雅黑";color:#fff;padding-left:44px;}
.bt2{width:100px;height:38px;position:absolute;top:456px;left:10px;background: url(http://p0.ifengimg.com/l/2016/48/f0c1192aa6ebccc/p2_5.png) no-repeat;font:normal 16px/38px "微软雅黑";color:#fff;padding-left:28px;}

.vlist_0{width:168; height:370px;position: absolute;top:86px;left:546px;}
.vlist_0 .next{ position:absolute; width:80px; height:20px; left: 44px; bottom: 0px; cursor:pointer;background:url(http://p3.ifengimg.com/l/2016/48/f0c1192aa6ebccc/p2_4.png) no-repeat }
.vlist_0 .prev{ position:absolute; width:80px; height:20px; left: 44px; top: 0px; cursor:pointer;background:url(http://p3.ifengimg.com/l/2016/48/f0c1192aa6ebccc/p2_3.png) no-repeat }
.vlist_0 .vask{width:168px; height:330px;  position:absolute; top:20px; left:0px; overflow:hidden;}
.vlist_0 li{ width:168px; height:108px; float:left;  margin-top:2px;cursor:pointer  }
.vlist_0 li img{ width:168px; height:108px;}


.video{width:530px;height:450px;position:absolute;top:86px;left:7px;}
.vtroll { width:1000px;height:110px;position:absolute;left:-2px;top:500px;}
.vtroll .next{ position:absolute; width:30px; height:40px; right: 5px; top: 30px; cursor:pointer;background:url(http://p2.ifengimg.com/l/2016/48/f0c1192aa6ebccc/p2_6.png) no-repeat;}
.vtroll .prev{ position:absolute; width:30px; height:40px; left: 5px; top: 30px; cursor:pointer;background:url(http://p3.ifengimg.com/l/2016/48/f0c1192aa6ebccc/p2_7.png) no-repeat;}
.vtroll .vask{width:940px; height:101px;  position:absolute; top:0; left:22px; overflow:hidden;}
.vtroll ul{width:10000px;}
.vtroll li{ width:174px; height:101px; float:left; display:inline; margin-left:14px; cursor:pointer }
.vtroll li img{ width:174px; height:101px;}



.videoBox{width:580px;height:340px;float:left}
.dlBox{width:272px;height:390px;position:absolute;top:86px;right:0px;overflow-y:auto }
.dlBox li{width:230px;height:99px;font:normal 12px/18px "微软雅黑";color:#000;margin-bottom:8px;background:url(http://p3.ifengimg.com/l/2016/48/f0c1192aa6ebccc/p2_2.png);padding:8px 8px 15px 8px;position:relative}
.dlBox li h2{font:normal 16px/26px "微软雅黑";color:#000}
.dlBox li a{font:normal 16px/24px "微软雅黑";color:#fff;position:absolute;bottom:5px;right:10px;background:#ff0000}



.imgscroll{ width:990px; height:538px; }

.imgscroll .mask { width:990px; height:538px; position: absolute;top:0px;left:0px;overflow:hidden }
.imgscroll .mask li{ width:990px; height:538px; float:left;position:relative}
.imgscroll .mask li img{width:990px;height:538px;}
.imgscroll .mask li h2{ width:940px;font:normal 12px/22px "";background:url(http://p2.ifengimg.com/l/2016/48/f0c1192aa6ebccc/p2_14.png);position:absolute;left:0;bottom:0;padding:15px 25px;color:#fff}

.imgscroll .prev{ cursor:pointer; position:absolute; width:60px; height:80px; top: 230px; left: 0px;background:url(http://p2.ifengimg.com/l/2016/48/f0c1192aa6ebccc/p2_12.png);z-index:10;}
.imgscroll .next{ cursor:pointer; position:absolute; width:60px; height:80px; top: 230px; right: 0px;background:url(http://p0.ifengimg.com/l/2016/48/f0c1192aa6ebccc/p2_13.png);z-index:10;}



#imageCon{ width:660px; height:600px; position: absolute;top:86px;left:40px;}
#imageCon .mask { width:664px; height:110px; position: absolute;top:418px;left:0px;overflow:hidden }
#imageCon .mask li{ width:163px; height:94px; float:left; display:inline; margin-right:3px; cursor:pointer }
#imageCon .mask li img{ width:163px; height:94px;}
#imageCon .mask li.sel{ width:161px; height:92px;border:#eab58b 1px solid}
#imageCon .prev{ position:absolute; width:30px; height:40px; left: -5px; top: 445px; cursor:pointer;background:url(http://p3.ifengimg.com/l/2016/48/f0c1192aa6ebccc/p2_7.png) no-repeat;}
#imageCon .next{ position:absolute; width:30px; height:40px; right: -7px; top: 445px; cursor:pointer;background:url(http://p2.ifengimg.com/l/2016/48/f0c1192aa6ebccc/p2_6.png) no-repeat;}
#imgCon img{width:660px;height:358px;}
.textbg {width:620px;height:40px;position:absolute;top:358px;left:0px;background:url(http://p3.ifengimg.com/l/2016/48/f0c1192aa6ebccc/p2_2.png);padding:10px 20px;}
.textcon{font:normal 12px/20px "微软雅黑";color:#fff;}














